@media (min-height: 800px) {
    .images-row {
        margin-top: 70px;
    }
   
}

@media (max-height: 900px) {
 
    .scale-image {
        width: 85px;
        height: 85px;
    }

    /* #MainHeader {
        margin-bottom: 40px;
    } */
    #mainLead {
        margin-top:60px;
    }
     
    .cover-heading.h1 {
        font-size: 2.3rem !important;
    }

    .we-work-with>.text {
        margin-top: 15px;
        font-weight: 300;
    }
}
@media (min-width: 720px) {
    .mobileonly{
        display: none;
    }
    
}
@media (max-width: 719px) {
    .nomobile{
        display: none;
    }
    #MainHeader {
        background-color: #012837 ;
        padding-bottom: 0;
    }

    .masthead-brand {
        float: left;
    }

    .nav-masthead {
        float: right;
    }

 

    #ProjectsChart {
        display: none;
    }

    div.centred {
        min-height: 150px;
    }

    #logo {
        width: 150px;
        height: 29px;
    }

    .navbar-toggler {
        font-size: 2rem;
    }

    .navbar-toggler-icon {
        display: inline-block;
        width: auto;
        height: auto;
        vertical-align: middle;
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
    }

    .navbar-toggler:focus,
    .navbar-toggler:active,
    .navbar-toggler-icon:focus {
        outline: none;
        box-shadow: none;
    }

    div.technology,
    div.technology:hover {
        height: 60px;
        width: 60px;
        background-size: 50px;
        background-repeat: no-repeat;
        text-align: center;
        background-position: center;
        margin: 0 auto;
    }

    .technology.active {
        height: 60px;
        width: 60px;
        background-size: 50px;
        background-repeat: no-repeat;
        text-align: center;
        background-position: center;
    }

    #helptextContainer {
        font-size: 16px;
    }
    /* .image-only, .scale-image {
        width:50px;
        height: 50px;
      } */
      .we-work-with {
        margin-top: 15px;
      }
      .images-row{
        margin-top: 10px;
      }
      p.lead {
        font-size:  1.1rem;
      }
}
@media (max-width: 600px) {
    .images-row{
        margin-top: 5px;
        margin-bottom: 5px;
      }
    #helptextContainer {
        font-size: 12px;
    }
    /* h1.cover-heading{
        font-size: 20px;
    } */
    .btn.btn-frog {
        padding: 0.235rem 0.5rem;    }
 
    .leadtext {
        font-size: 16px;
    }
    .animated-text {
        width: 100%;
    }
    #mainLead {
        margin-top:30px;
    }
    .subsection-header {
        margin-top: 20px;
    }
    #particles-js {
        height: 70%;
    }
    .help-section {
        padding-bottom: 20px;
    }
    .carousel-img {
        height: 65px;
      }
      .slick-prev {
        left: 0px;
    }
    .slick-next{
        right: 0px;
    }
}
@media (min-width: 48em) {
    .masthead-brand {
        float: left;
    }

    .nav-masthead {
        float: right;
    }
}